@charset "utf-8";
/* CSS Document */
html {background-image:url(../../../images/banners/top_banner_01.jpg); background-repeat:no-repeat;}
body {margin:0px; font-size:13px; font-family: 'Montserrat', sans-serif; font-weight:400; color:#162A3E;}

h1 {color:#162A3E; font-size:30px; font-weight:700; font-family: 'Montserrat', sans-serif;}
h2 {color:#162A3E; font-size:38px; font-weight:400; font-family: 'Bree Serif', serif; margin-top:20px;}
h3 {color:#162A3E; font-size:16px; font-weight:400; font-family: 'Montserrat', sans-serif; padding:0px; margin:0px;}
h4 {color:#162A3E; font-size:19px; font-weight:400; font-family: 'Montserrat', sans-serif; padding:0px; margin:0px;}
h5 {color:#162A3E; font-size:25px; font-weight:400; font-family: 'Montserrat', sans-serif; margin-top:20px;}
h6 {color:#ffffff; font-size:19px; font-weight:400; font-family: 'Montserrat', sans-serif; margin: 0px 0px 20px 0px;}

#name_tag {color:#162A3E; font-size:30px; font-weight:400; font-family: 'Montserrat', sans-serif; padding:0px; margin:0px;}

.white_head {color:#ffffff!important; font-size:30px!important; font-weight:400;}

a:link {color:#162A3E; text-decoration:none; font-family: 'Montserrat', sans-serif;}
a:hover {color:#162A3E; text-decoration:underline; font-family: 'Montserrat', sans-serif;}
a:visted {color:#162A3E; text-decoration:none; font-family: 'Montserrat', sans-serif;}

.slab_header {color:#ffffff; font-size:18px; font-weight:400; font-family: 'Montserrat', sans-serif; padding:8px; margin:0px; background-color:#162A3E; margin: 15px 0px 15px 0px;}
.slab_indent {padding-left:20px;}


/*Main Template*/

/*Generic Template CSS*/
#clear {clear:both;}
#block_cont {max-width:1200px; margin-right:auto; margin-left:auto; padding:0px 20px 0px 20px;}
#block_full_width {max-width:100%; padding:5px 20px 0px 20px;}
#block_900 {max-width:900px; margin-right:auto; margin-left:auto; padding:5px 20px 10px 20px;}
#block_1000 {max-width:1000px; margin-right:auto; margin-left:auto; padding:0px 20px 0px 20px;}
#block_1100 {max-width:1100px; margin-right:auto; margin-left:auto; padding:5px 20px 10px 20px;}
#block_1200 {max-width:1200px; margin-right:auto; margin-left:auto; padding:5px 20px 10px 20px;}
#block_full {padding:5px 20px 10px 20px;}
.page-header {max-width:1200px; margin:40px auto 10px auto!important;}
img {max-width:100%; height:auto; vertical-align:middle; border:0;}

/*Template CSS*/
#wrap_top_bar {background-color:#fff; color:#162a3e; font-size:12px; padding-top:5px; padding-bottom:0px; overflow:hidden;}
#wrap_menu {width:100%; background-color:#162a3e; clear:both;}
#wrap_banner {width:100%; height:auto; margin:0px;clear:both;}
#wrap_option_block {margin:auto; background-color: rgba(255, 255, 255, .95);}
#wrap_welcome {background-color: rgba(255, 255, 255, .95); margin-top:0px; color:#162a3e;}
#wrap_news {width:100%; background-color: rgba(22, 42, 62, .95); overflow:hidden; padding:30px 0px 30px 0px;}
#wrap_map {width:100%;}
#wrap_content {width:100%; height:auto; background-color: rgba(255, 255, 255, .90); overflow:hidden;}
#inner_content {height:auto; width:100%; overflow:hidden;}
#wrap_events {background-color: rgba(255, 255, 255, .85); overflow:hidden;}
#wrap_ads {background-color:#162a3e;}

/*Mobile Adjustments*/
@media (min-width: 768px) {.frt_pg_spacer {height:450px;}}
@media (max-width: 767px) {.frt_pg_spacer {height:0px;}}

.logo_align {max-height:85px; position:relative; margin:auto;}
@media (min-width: 768px) {.logo_align {position:absolute; z-index:1; max-height:85px;}}
@media (max-width: 767px) {body {padding:0;}}

/*Other CSS*/
#wrap_footer {width:100%; min-height:100px; overflow:hidden; color:#ffffff; background-color:#162a3e;}
#footer_text {color:#ffffff;}
#footer_text a {color:#ffffff; text-decoration:none;}
#footer_text a:hover {color:#ffffff; text-decoration:underline;}
#footer_text a:visited {color:#ffffff; text-decoration:none;}

#membership_header {font-size:30px; color:#fff;}
#membership_text {font-size:20px; color:#fff;}

.dcsns ul {margin-left: 113px!important;}

#welcome_space {padding:45px 0px;}
#frt_space_01 {margin-top:400px;}
.logo_space {margin-top:10px;}

#box_one {background-color:#162A3E; padding:20px 30px 20px 30px; border:solid #ffffff 10px; text-align:center; font-size:16px; min-height:127px;}
#box_one_main {font-size:30px;}
#box_blue {background-color:#162A3E; color:#ffffff; padding: 35px 0px 35px 0px;}
#box_blue a:link {color:#ffffff;}
#box_blue a:hover {color:#ffffff;}
#box_blue a:visited {color:#ffffff;}
#box_blue h3 {color:#ffffff;}
#box_white {background-color:#ffffff; color:#162A3E; padding: 50px 0px 50px 0px; margin-bottom:0px;}
#box_one a:link {color:#ffffff!important;}
#box_one a:hover {color:#ffffff!important; text-decoration:underline;}
#box_one a:visited {color:#ffffff!important;}
#box_results {background-color:#ffffff; color:#162A3E; padding: 12px 15px 12px 15px; margin-bottom:0px; width:55%; margin:auto; font-size:20px;}
#box_results a:link {color:#162A3E!important; text-align:center;}
#box_results a:hover {color:#162A3E!important; text-align:center; text-decoration:underline;}
#box_results a:visited {color:#162A3E!important;  text-align:center;}
.comp_align {margin:auto;}
#more_news {background-color:#162A3E; color:#ffffff; padding:12px; width:350px; font-size:17px; margin-top:5px; text-align:center;}
#more_news a:link {color:#ffffff; text-decoration:none;}
#more_news a:hover {color:#ffffff; text-decoration:underline;}
#more_news a:visited {color:#ffffff; text-decoration:none;}

.blue_bg {background-color:#162A3E; color:#fff!important;}
.blue_bg h4 {color:#fff;}

.uk-subnav-pill>*>* {padding:3px 6px;}

/*Widgetkit Only CSS*/
.wk_frt_options {padding:30px 0px; margin-top:0px; }
.wk_bistro_image_1 .uk-text-large {color:#ffffff;}
.wk_bistro_specials {padding:40px 20px 40px 20px; background-color:#162a3e; margin:20px 0px 20px 0px;}
.wk_golf_course_tour .uk-text-large {color:#fff; font-size:14px;}
.wk_golf_course_tour h3 {color:#fff; font-size:28px;}
.wk_golf_course_tour h3 a:link {color:#fff; font-size:28px; text-decoration:none;}
.wk_golf_course_tour h3 a:visted {color:#fff; font-size:28px;  text-decoration:none;}
.wk_golf_course_tour h3 a:hover {color:#fff; font-size:28px;  text-decoration:underline;}
.wk_course_tour .uk-subnav>* {padding-left:2px;}
.wk_course_gallery .uk-grid-small {width:95%; margin:auto;}
.uk-icon-button {background:none; color:transparent;}
.uk-panel-box {border:3px solid #fff;}
.wk_slab_header .uk-accordion-title{color:#ffffff; font-size:18px; font-weight:400; font-family: 'Montserrat', sans-serif; padding:8px 20px; background-color:#162A3E;}
.wk_wedding_video h3 {color:#162A3E; font-size:30px; margin-top:20px;}
.wk_wedding_testimonial h3 {font-size:30px; margin: 40px 0px 40px 0px; font-style:italic;}
.wk_history_bg h3 {color:#ffffff; font-size:30px; font-style: italic;}
.wk_history_bg h3 a:link {color:#ffffff; font-size:30px; font-style: italic; text-decoration:none;}
.wk_history_bg h3 a:visited {color:#ffffff; font-size:30px; font-style: italic; text-decoration:none;}
.wk_history_bg h3 a:hover {color:#ffffff; font-size:30px; font-style: italic; text-decoration:underline;}
.wk_history_bg {color:#ffffff; margin-top:50px; margin-bottom:50px;}
.wk_member_options {padding:30px 0px;}
.wk_wedding_lower {padding:30px 0px;}
.wk_honour_menu .uk-text-large {color:#fff;}
.wk_honour_menu h3 {color:#fff; font-size:30px;}
.wk_honour_menu h3 a:link {color:#fff; font-size:30px; text-decoration:none;}
.wk_honour_menu h3 a:visted {color:#fff; font-size:30px; text-decoration:none;}
.wk_honour_menu h3 a:hover {color:#fff; font-size:30px; text-decoration:underline;}

/*News GK5 CSS*/
.gkNspPM-GridNews time {display:none;}
.gkNspPM gkNspPM-GridNews active {padding:200px;}
.mod_events_latest_content {font-size:16px; font-weight:normal;}
.jeventslatest .jeviconnotdate {border:none;}
div.jeventslatest {background-color:#fff; padding:20px; margin-top:15px; margin-bottom:15px;}

/*Honour Board CSS*/
.honour_bg {background-image: url(../../../images/other/honour_boards/bgc_honour_bg.jpg); max-width:730px; margin:auto; background-size:contain; padding:10px;}
.honour_table {width:80%!important; margin:auto; border-bottom:0px!important; margin-left:20%;}
.honour_table th, .honour_table td {border:0px!important;}
.honour_main {font-family:Times Roman; font-size:26px; color:#e4cd4c; text-shadow: 2px 2px 2px #000000; padding-bottom:10px; padding-top:5px;}
.honour_head {font-family:Times Roman; font-size:21px; color:#e4cd4c; text-shadow: 2px 2px 2px #000000; padding-left: 14px; padding-bottom:10px; padding-top:5px;}
.honour_text {font-family:Times Roman; font-size:16px; color:#e4cd4c; text-shadow: 2px 2px 2px #000000; height:15px;}
.honour_text_12 {font-family:Times Roman; font-size:12px; color:#e4cd4c; text-shadow: 2px 2px 2px #000000; height:13px;}
.honour_text a:link {font-family:Times Roman; font-size:16px; color:#e4cd4c; text-shadow: 2px 2px 2px #000000; height:15px; text-decoration:none;}
.honour_text a:hover {font-family:Times Roman; font-size:16px; color:#e4cd4c; text-shadow: 2px 2px 2px #000000; height:15px; text-decoration:underline;}
.honour_text a:visited {font-family:Times Roman; font-size:16px; color:#e4cd4c; text-shadow: 2px 2px 2px #000000; height:15px; text-decoration:none;}

/*Mega CSS Menu*/
#jux_megamenucss3 .megamenu ul.level0 li.megacss3 span.menu-title {font-size:15px;}
#jux_megamenucss3 .megamenu .js-megamenu {font-family: 'Montserrat', sans-serif!important;;}
.jux_hole_menu .none .megamenu ul.level0 li.megacss3 a.megacss3, .js-megamenu-off-canvas ul.level0 li>a {color:#162a3e;}

/*Responsive iFrame CSS*/
.intrinsic-container {position: relative; height: 0; overflow: hidden;}
.intrinsic-container-16x9 {padding-bottom: 56.25%;}
.intrinsic-container-4x3 {padding-bottom: 75%;}
.intrinsic-container iframe {position: absolute; top:0; left: 0; width: 100%; height: 100%;}

#iframe_block {background-color:#ffffff; padding:20px;}

/*News Slider CSS*/
.headline {display:none;}
.jux-slider a span {font-size:15px; font-weight:600;}
.item .jux-slider-description {font-size:12px;}